/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
h3 {
letter-spacing: -0.01em;
}

#slidercolumn .vc_column-inner {
margin-bottom:-90px;
}

#dsisFeatureArticleBkgd {
background:url(/wp-content/uploads/2017/07/fallingstripewithyellowwide.png) top center no-repeat transparent;
background-size:100% 550px;
margin-top:-35px;
margin-bottom:-35px;
padding:100px 0 0 0;
color:#dfe2e1;
z-index:10;
}

#dsisFeatureArticleBkgd h2, #dsisFeatureArticleBkgd h2 a {
color:#dee1e1;
}


#dsisAboutSimonBkgdTop {
background-color:#dfe2e1;
color:#172b51;
margin-top:-50px;
}

#dsisAboutSimonBkgdTop h2, #dsisAboutSimonBkgdTop h2 a {
color:#172b51;
padding-top:2em;
}

#dsisAboutSimonBkgd {
margin-top:-35px;
}

#dsisRisingStripeBkgd {
background:url(/wp-content/uploads/2017/06/enews-bkgd.png) top center no-repeat transparent;
background-size:100% 500px;
color:#e7e8e6;
margin-top: -120px;
margin-bottom:-100px;
z-index:10;
}

#dsisRisingStripeBkgd h2, #dsisRisingStripeBkgd h2 a {
color:#e7e8e6;
padding-top:2em;
}

#dsisRisingStripeBkgd h3, #dsisRisingStripeBkgd h3 a {
color:#e7e8e6;
font-weight:400;
}

#dsisGreyRow {
background-color:#dfe2e1;
padding-top:7em;
color:#172b51;
}

#dsisGreyRow h2, #dsisGreyRow h2 a {
color:#172b51;
}

#dsisFallingStripeBkgd {
background:url(/wp-content/uploads/2017/07/fallingstripewide.png) top center no-repeat transparent;
background-size:100% 590px;
color:#e7e8e6;
margin-top: -120px;
margin-bottom:-140px;
z-index:10;
padding-top:4em;
}

#dsisFallingStripeBkgd h2, #dsisFallingStripeBkgd h2 a {
color:#e7e8e6;
padding-top:0.5em;
}

#dsisFallingStripeBkgd h3, #dsisFallingStripeBkgd h3 a {
color:#e7e8e6;
font-weight:400;
text-transform:uppercase;
}
#dsisFallingStripeBkgd h3.entry-title, #dsisFallingStripeBkgd h3.entry-title a {
color:#00529c;
font-weight:700;
	text-transform:none;
}

#dsisGreyRow2 {
background-color:#dfe2e1;
padding-top:4em;
color:#172b51;
}

#dsisGreyRow2 h2, #dsisGreyRow2 h2 a {
color:#172b51;
padding-top:3em;
}

#dsisGreyRow2 h3, #dsisGreyRow2 h3 a {
color:#172b51;
font-weight:400;
text-transform:uppercase;
}

#footer.solid-bg {
background-size: cover;
    padding: 100px 0 15px 0;
    margin-top: -70px;
}
/*  topbar icons   */
a.emailbutton {
display:inline-block;
width: 52px;
height: 52px;
line-height: 52px;
}

a.emailbutton img {
padding:8px;
}

a.emailbutton:hover img {
  background: -webkit-radial-gradient(#0089c2, transparent); /* Safari 5.1 to 6.0 */
  background: -o-radial-gradient(#0089c2, transparent); /* For Opera 11.6 to 12.0 */
  background: -moz-radial-gradient(#0089c2, transparent); /* For Firefox 3.6 to 15 */
  background: radial-gradient(#0089c2, transparent); /* Standard syntax */
}

.dsisNewsBox {
min-height:300px;
}
.dsisNewsBox  h4 {
margin-top:-15px;
padding:0 25px;
color:#00529c;
}
.dsisNewsBox img {
margin:0;
padding:0 0 15px 0;
}

/* subpage header */
.page-title.solid-bg.bg-img-enabled {
margin-top:-100px;
}


/* gravity form styles */
.gform_wrapper h3 {
text-transform:uppercase;
border-bottom:1px solid #777777;
font-weight:700;
}
ul.gfield_radio li label {
font-size:14px!important;
}

/* Campaign monitor form inside popup */
#dsisCMSubscribeForm label {
float:left;
width:103px;
}

#dsisCMSubscribeForm input {
float:left;
border-radius:5px;
height:25px;
width:50%;
}
#dsisCMSubscribeForm p {
clear:both;
}
#dsisCMSubscribeForm button {
    background-color: #fdc300;
    border: 0;
    border-radius: 5px;
    padding: 7px 20px;
    color: white;
	text-shadow: 1px 1px 2px #cfa61d;
	font-weight:bold;
	font-size:14px;
	width:50%;
	margin-top:10px;
}
/* Campaign monitor form enews subscribe page */
#dsisCMSubscribeFormMain label {
float:left;
width:90px;
}

#dsisCMSubscribeFormMain input {
float:left;
border-radius:5px;
height:25px;

}
#dsisCMSubscribeFormMain p {
clear:both;
}
#dsisCMSubscribeFormMain button {
    background-color: #fdc300;
    border: 0;
    border-radius: 5px;
    padding: 7px 40px;
    color: white;
	text-shadow: 1px 1px 2px #cfa61d;
	font-weight:bold;
	font-size:14px;
	margin-top:20px;
}


/* flow flow stream style */
img.ff-initial-image {
max-height:200px;
}

/* mobile phone styles  */

@media screen and (max-width: 500px) {
body .dsisNewsBox {min-height:0;}
body #rev_slider_1_1 {margin-top:-20px;}
body #rev_slider_1_1_forcefullwidth {display:none;}
body #dsisFeatureArticleBkgd h2 {font-size:20px; line-height:33px;}
body #dsisAboutSimonBkgdTop h2 {padding-top:2em;}
body #dsisGreyRow {padding-top:2em;}
body #dsisGreyRow2 h2 {padding-top:0;}
body #dsisAboutSimonBkgdTop {margin-top:0;}
body #dsisFallingStripeBkgd {margin-bottom:-40px;}
.hideonmobile {display:none;}
.removeMarginOnMobile {margin-left:0; margin-right:0;}
/* homepage banner on mobile */
body #dsisFeatureArticleBkgd {background:url(/wp-content/uploads/2018/08/mobileheaderaug2018.jpg) top center no-repeat #005ca3 !important; background-size:contain !important; padding-top: 380px;}
/* subpage banner image on mobile */
body .page-title.solid-bg.bg-img-enabled {background-image:url(/wp-content/uploads/2018/08/mobilesubheaderaug2018.jpg); background-size:contain;}
body .page-title .wf-wrap {padding-top:250px;}
body a.emailbutton {width:36px; height:36px;}
body a.emailbutton img {width:26px; height:auto;}

	body .ppsPopupShell {
		width:90%!important;
		left:10px!important;
	}
		body .ppsPopupShell .ppsPopupLeftCol  {
		display:none!important;
	}

}

/* tablet styles */


@media screen and (min-width: 501px) and (max-width: 899px) {
body .dsisNewsBox {min-height:0;}
body #rev_slider_1_1_forcefullwidth {margin-top:-20px; display:none;}
body #dsisFeatureArticleBkgd h2 {font-size:20px; line-height:33px;}
body #dsisAboutSimonBkgdTop h2 {padding-top:2em;}
body #dsisGreyRow {padding-top:5em;}
body #dsisGreyRow2 h2 {padding-top:0;}
body #dsisAboutSimonBkgdTop {margin-top:0;}
body #dsisFallingStripeBkgd {margin-bottom:-40px;}
.hideonmobile {display:none;}
.removeMarginOnMobile {margin-left:0; margin-right:0;}
/* homepage banner on mobile */
body #dsisFeatureArticleBkgd {background:url(/wp-content/uploads/2018/08/tabletbanneraug2018.png) top center no-repeat #005ca3 !important; background-size:contain !important; padding-top: 240px;}
/* subpage banner image on mobile */
body .page-title.solid-bg.bg-img-enabled {background-image:url(/wp-content/uploads/2018/08/tabletbanneraug2018.png); background-size:contain;}
body .page-title .wf-wrap {padding-top:250px; }
	.page-title.page-title-responsive-enabled .wf-wrap {min-height:50px;}
body a.emailbutton {width:36px; height:36px;}
body a.emailbutton img {width:26px; height:auto;}
}